# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'projects/version'

Gem::Specification.new do |spec|
  spec.name          = "projects"
  spec.version       = Projects::VERSION
  spec.authors       = ["gvillalta99"]
  spec.email         = ["gvillalta99@gmail.com"]
  spec.summary       = %q{Command line tool for project management}
  spec.description   = %q{project will help you manage your projects, from dotfiles to code repositories.} 
  spec.homepage      = "https://github.com/gvillalta99/projects"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.7"
  spec.add_development_dependency "rake", "~> 10.0"
end
